Pardot Knowledge Base

Technical Requirements

Last Updated: Sep 02, 2016 | Print this Article
 

Pardot Supported Browsers

* Pardot Classic will continue to be supported in IE 9 and 10, but future enhancements and features (including New Pardot Style) are only supported in IE 11 and newer. 

Outdated browser warning

Outdated browser warning

If you're receiving an outdated browser warning, you are using a version of a browser that we no longer support. Please upgrade to the latest version of your favorite browser listed above.

Pardot Natively Supported CRMs


Need more? Start a conversation with other Pardot users in our Success Community